Bug 151547 - display resolution is 640*480 only
display resolution is 640*480 only
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Samtron 56E monitor not in Hardware List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-18 23:50 EST by Rajeev Kumar Jain
Modified: 2014-03-16 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 23:21:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajeev Kumar Jain 2005-03-18 23:50:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; FDM)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.during installation
2.
3.
  

Expected Results:  Please send me the driver for samtron 56E on fedora core 1

Additional info:
Comment 1 Bill Nottingham 2005-03-22 23:21:00 EST
Bugzilla is not a support forum, nor a forum for sending out drivers.

Note that the entry for this monitor already exists in the monitor list.

Note You need to log in before you can comment on or make changes to this bug.